/**
 * @provides checkinForm-css
 */

#curent {
    width: 72px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: 29px;
}

#frequence_time{
    width: 180px;
}

#preview {
    float: left;
    bottom: 200px;
    color : black;
}

#next {
    float: right;
    bottom: 200px;
}

.phui-header-row{
    text-align: center;
}

label[for=curent]{
    position: relative;
    left: 173px;
    top: 52px;
}

.aphront-dialog-view-paragraph{
    margin-left:307px;
}

#feedback {
    min-width: 50px;
    max-width: 50px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: 15px;
  }

label[for=feedback]{
    position: relative;
    left: 163px;
    top: 31px;
  }
#comment {
    max-width: 250px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: -55px;
}
label[for=comment]{
    position: relative;
    left: 163px;
    top: -35px;
}
label[for=timeDevelop] {
    position: relative;
    left: 125px;
    top: 52px;
  }
#timeDevelop {
    width: 70px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: 29px;
}
label[for=timeFixBug] {
    position: relative;
    left: 130px;
    top: 52px;
  }
#timeFixBug {
    width: 70px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: 29px;
}
label[for=effective] {
    position: relative;
    left: 104px;
    top: 52px;
  }
#effective {
    width: 70px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: 29px;
}

@media only screen and (max-width: 414px) {
    label[for=curent]{
        display: none;
    }

    p{
        position: relative;
        left: -100px;
    }
}
